using SteamWare;

public partial class mod_main_help : ApplicationUserControl
{

    #region inizializzazione generica & utility
    

    protected override void traduciObj()
    {
    }

    #endregion

    #region public

    /// <summary>
    /// imposta app, title e body del generico messaggio mostrato dal modulo
    /// NB: vanno passate le stringhe da tradurre!!
    /// </summary>
    /// <param name="app"></param>
    /// <param name="titolo"></param>
    /// <param name="body"></param>
    public void setupMessaggio(string app2transl, string titolo2transl, string body2transl)
    {
    }

    public string traduci(object lemma)
    {
        return user_std.UtSn.Traduci(lemma.ToString());
    }
    public string traduciConf(object lemma)
    {
        return user_std.UtSn.Traduci(memLayer.ML.confReadString(lemma.ToString()));
    }

    #endregion

}
